;InnoSetupVersion=3.0.5

[Setup]
AppName=PCMedik
AppVerName=PCMedik
AppId=PCMedik
AppVersion=5.6.6.2003
AppPublisher=PGWARE
AppPublisherURL=http://www.pgware.com
AppSupportURL=http://www.pgware.com
AppUpdatesURL=http://www.pgware.com
AppMutex=PCMedikMutex
DefaultDirName={pf}\PCMedik
DefaultGroupName=PCMedik
UninstallDisplayIcon={app}\PCMedik.exe
UninstallDisplayName=PCMedik
OutputBaseFilename=pcmedik
Compression=zip
PrivilegesRequired=none
ChangesAssociations=yes
LicenseFile=embedded\License.rtf
InfoBeforeFile=embedded\InfoBefore.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\PCMedik.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\PCMedik.chm"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ReadMe.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\History.txt"; DestDir: "{app}"; Flags: ignoreversion 

[INI]
FileName: "{app}\PCMedik.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.pgware.com"; 
FileName: "{app}\Support.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.pgware.com/support.html"; 

[Run]
Filename: "{app}\ReadMe.txt"; Flags: shellexec skipifdoesntexist postinstall skipifsilent 
Filename: "{app}\PCMedik.exe"; Description: "Launch PCMedik"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\PCMedik Application"; Filename: "{app}\PCMedik.exe"; Comment: "PCMedik Application"; 
Name: "{group}\PCMedik Help"; Filename: "{app}\PCMedik.chm"; Comment: "PCMedik Help"; 
Name: "{group}\PCMedik Homepage"; Filename: "{app}\PCMedik.url"; Comment: "PCMedik Homepage"; 
Name: "{group}\PCMedik ReadMe"; Filename: "{app}\ReadMe.txt"; Comment: "PCMedik ReadMe"; 
Name: "{group}\PCMedik Support"; Filename: "{app}\Support.url"; Comment: "PCMedik Support"; 
Name: "{userdesktop}\PCMedik"; Filename: "{app}\PCMedik.exe"; Comment: "PCMedik"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\PCMedik"; Filename: "{app}\PCMedik.exe"; Comment: "PCMedik"; Tasks: quicklaunchicon; 
Name: "{group}\Uninstall PCMedik"; Filename: "{uninstallexe}"; Comment: "Uninstall PCMedik"; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\PCMedik.url"; 
Type: files; Name: "{app}\Support.url"; 
Type: files; Name: "{app}\PCMedik.log"; 
